summaryrefslogtreecommitdiff
path: root/tests/mv/into-self
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/into-self')
-rwxr-xr-xtests/mv/into-self2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/mv/into-self b/tests/mv/into-self
index a4df10a6b..16aa681d6 100755
--- a/tests/mv/into-self
+++ b/tests/mv/into-self
@@ -40,7 +40,7 @@ cat > exp <<\EOF
XXX: cannot move `SRC' to a subdirectory of itself, `DEST'
EOF
-compare out2 exp || fail=1
+compare exp out2 || fail=1
# Make sure the file is gone.
test -f $file && fail=1